.lfr-layout-structure-item-container {padding: 0;} .lfr-layout-structure-item-row {overflow: hidden;} .portlet-borderless .portlet-content {padding: 0;} [data-lfr-editable-type="rich-text"] > p:only-child {margin-bottom:0;}.lfr-layout-structure-item-36925830-a6fb-aa07-f36e-3cb78051e4fa {
background-position: 50% 50%; background-repeat:no-repeat; background-size: cover; background-image: var(--lfr-background-image-36925830-a6fb-aa07-f36e-3cb78051e4fa) !important;
border-style: solid; border-width: 0 !important; border-width: 0px !important;
margin-bottom: var(--spacer-3,1rem) !important;
}
.lfr-layout-structure-item-fbe87d02-7a22-1641-1f80-650c90b3f35e {
background-position: 50% 50%; background-repeat:no-repeat; background-size: cover; background-image: var(--lfr-background-image-fbe87d02-7a22-1641-1f80-650c90b3f35e) !important;
border-style: solid; border-width: 0 !important; border-width: 0px !important;
padding-bottom: var(--spacer-2,0.5rem) !important;
padding-top: var(--spacer-2,0.5rem) !important;
}
.lfr-layout-structure-item-c9735c6e-d44e-b402-d31c-0fbbcb23bc12 {
background-position: 50% 50%; background-repeat:no-repeat; background-size: cover; background-image: var(--lfr-background-image-c9735c6e-d44e-b402-d31c-0fbbcb23bc12) !important;
border-style: solid; border-width: 0 !important; border-width: 0px !important;
padding-bottom: var(--spacer-3,1rem) !important;
}
.lfr-layout-structure-item-6b538e5f-1c70-2682-fb9c-4036af10c22f {
background-position: 50% 50%; background-repeat:no-repeat; background-size: cover; background-image: var(--lfr-background-image-6b538e5f-1c70-2682-fb9c-4036af10c22f) !important;
border-style: solid; border-width: 0 !important; border-width: 0px !important;
text-align: center !important;
}
.lfr-layout-structure-item-f2736390-b46e-f7b4-a0fb-8e466a49e982 {
background-position: 50% 50%; background-repeat:no-repeat; background-size: cover; background-image: var(--lfr-background-image-f2736390-b46e-f7b4-a0fb-8e466a49e982) !important;
border-style: solid; border-width: 0 !important; border-width: 0px !important;
margin-bottom: var(--spacer-3,1rem) !important;
}
.lfr-layout-structure-item-37043523-66ef-e742-559d-333d134d960d {
background-position: 50% 50%; background-repeat:no-repeat; background-size: cover; background-image: var(--lfr-background-image-37043523-66ef-e742-559d-333d134d960d) !important;
border-style: solid; border-width: 0 !important; border-width: 0px !important;
margin-bottom: var(--spacer-3,1rem) !important;
}
.lfr-layout-structure-item-b7a470a6-a9d9-70b8-064d-7b5955728944 {
background-position: 50% 50%; background-repeat:no-repeat; background-size: cover; background-image: var(--lfr-background-image-b7a470a6-a9d9-70b8-064d-7b5955728944) !important;
border-style: solid; border-width: 0 !important; border-width: 0px !important;
margin-bottom: var(--spacer-3,1rem) !important;
}
.lfr-layout-structure-item-e4d4d890-33cf-c82f-a34e-8be1212c4285 {
background-position: 50% 50%; background-repeat:no-repeat; background-size: cover; background-image: var(--lfr-background-image-e4d4d890-33cf-c82f-a34e-8be1212c4285) !important;
border-style: solid; border-width: 0 !important; border-width: 0px !important;
text-align: center !important;
}
.lfr-layout-structure-item-5902e313-71c6-6696-69e1-6c0e1bf3f0ec {
background-position: 50% 50%; background-repeat:no-repeat; background-size: cover; background-image: var(--lfr-background-image-5902e313-71c6-6696-69e1-6c0e1bf3f0ec) !important;
border-style: solid; border-width: 0 !important; border-width: 0px !important;
margin-bottom: var(--spacer-3,1rem) !important;
}
.lfr-layout-structure-item-bf85a308-e3a0-e372-c7b4-bd9d683824ea {
background-position: 50% 50%; background-repeat:no-repeat; background-size: cover; background-image: var(--lfr-background-image-bf85a308-e3a0-e372-c7b4-bd9d683824ea) !important;
border-style: solid; border-width: 0 !important; border-width: 0px !important;
margin-bottom: var(--spacer-3,1rem) !important;
}
.lfr-layout-structure-item-c63e0335-761f-bd20-0961-30512f89ff7a {
background-position: 50% 50%; background-repeat:no-repeat; background-size: cover; background-image: var(--lfr-background-image-c63e0335-761f-bd20-0961-30512f89ff7a) !important;
border-style: solid; border-width: 0 !important; border-width: 0px !important;
padding-bottom: var(--spacer-3,1rem) !important;
}
